What version of OpsCenter supports PureDisk 6.6.3 data collection ?

Article:TECH180712  |  Created: 2012-02-05  |  Updated: 2012-05-16  |  Article URL http://www.symantec.com/docs/TECH180712
Article Type
Technical Solution


Environment

Issue



What version of OpsCenter supports PureDisk 6.6.3 data collection ?


Environment



PureDisk 6.6.3
OpsCenter 7.1.0.x and/or 7.5


Solution



Support for Data Collection with Puredisk 6.6.3 is available from OpsCenter 7.1.0.3 and OpsCenter 7.5 onwards




Article URL http://www.symantec.com/docs/TECH180712


Terms of use for this information are found in Legal Notices